<section class="sidebar">
	<ul class="sidebar-menu">
		<li>
			<a ui-sref="dashboard">
				<i class="fa fa-dashboard"></i> <span>Dashboard</span>
			</a>
		</li>
		<li class="treeview">
			<a>
				<i class="fa fa-edit"></i> <span>Cadastros</span>
				<i class="fa fa-angle-left pull-right"></i>
			</a>
			<ul class="treeview-menu">
				<li>
					<a ui-sref="billingCycle">
						<i class="fa fa-usd"></i> Ciclo de Pagamentos
					</a>
				</li>
			</ul>
		</li>
	</ul>
</section>